Subject: 2000 Enron Law Conference Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Mar 2000 02:20:00 -0800 (PST)

Attached please find an update on the 2000 Enron Law Conference in San 
Antonio, as well as a map to the Westin La Cantera Resort and a list of 
activities and participants.  Launch each document and print a copy for your 
reference.

Note that if you are a participant and received this email, your hotel 
arrangements are confirmed.  There is no need to call me or the hotel.  Look 
forward to seeing you in San Antonio!